0
$\begingroup$

Error installing blender 2.78 x64 on windows 10 x64, it says "The cabinet file media1.cab required for this installation is corrupt and cannot be used."

enter image description here

$\endgroup$
5
  • 2
    $\begingroup$ There is a bug in the 2.78 release installer currently, the devs mention it will be fixed for 2.78a. See blendernation.com/2016/10/09/… $\endgroup$
    – aliasguru
    Oct 10, 2016 at 5:00
  • 1
    $\begingroup$ @aliasguru they should not post the download link there, it's a waste of time $\endgroup$
    – ronscript
    Oct 10, 2016 at 5:31
  • $\begingroup$ @aliasguru what version should I download? $\endgroup$
    – ronscript
    Oct 10, 2016 at 5:31
  • $\begingroup$ Download the zip archive instead, simply unzip it, run blender.exe from that. In a few days they plan to do the a release. This was a bug very hard to spot, so it is understandable they missed it. $\endgroup$
    – aliasguru
    Oct 10, 2016 at 5:35
  • $\begingroup$ @aliasguru even the zip is corrupted $\endgroup$
    – ronscript
    Oct 10, 2016 at 9:28

0

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.